<div class="container_slick ">
    <h1 class="h1_ttitle"> Nouveauté sur Sayara</h1>
    <div class="slider_slick">

        <div class="col-md-12 p0 col-xs-12">
            <img src="{{ asset('assets/img/site/slide2.jpg') }}" class="img-responsive">
            <div class="title_bootom_tra">
                <div class="title__container">
                    <a href="#" class="pull-left ppTop__10">
                        <h2> 45 Lorem ipsum dolor sit amet, consectetur adipisicing elit </h2>
                    </a>
                    <a href="#" class="read__more uppercase pull-right">
                        Lire
                    </a>
                </div>
            </div>
        </div>
        <div class="col-md-12 p0 col-xs-12">
            <img src="{{ asset('assets/img/site/slide4.jpg') }}" class="img-responsive">
            <div class="title_bootom_tra">
                <div class="title__container">
                    <a href="#" class="pull-left">
                        <h2> 4535Lorem ipsum dolor sit amet, consectetur adipisicing elit </h2>
                    </a>
                    <a href="#" class="read__more uppercase pull-right">
                        Lire
                    </a>
                </div>
            </div>
        </div>
        <div class="col-md-12 p0 col-xs-12">
            <img src="{{ asset('assets/img/site/slide2.jpg') }}" class="img-responsive">
            <div class="title_bootom_tra">
                <div class="title__container">
                    <a href="#" class="pull-left">
                        <h2> 354 Lorem ipsum dolor sit amet, consectetur adipisicing elit </h2>
                    </a>
                    <a href="#" class="read__more uppercase pull-right">
                        Lire
                    </a>
                </div>
            </div>
        </div>
        <div class="col-md-12 p0 col-xs-12">
            <img src="{{ asset('assets/img/site/slide3.jpg') }}" class="img-responsive">
            <div class="title_bootom_tra">
                <div class="title__container">
                    <a href="#" class="pull-left">
                        <h2> 1 Lorem ipsum dolor sit amet, consectetur adipisicing elit </h2>
                    </a>
                    <a href="#" class="read__more uppercase pull-right">
                        Lire
                    </a>
                </div>
            </div>
        </div>
    </div>
    <div class="slider_nav">
        <div class="col-md-3 ">
            <img src="{{ asset('assets/img/site/slide2.jpg') }}" class="img-responsive height150">
            <div class="title_nav_s">
                <a href="#"> Lorem ipsum dolor sit amet </a>
            </div>
        </div>
        <div class="col-md-3">
            <img src="{{ asset('assets/img/site/slide4.jpg') }}" class="img-responsive height150">
            <div class="title_nav_s">
                <a href="#"> Lorem ipsum dolor sit amet </a>
            </div>
        </div>
        <div class="col-md-3">
            <img src="{{ asset('assets/img/site/slide2.jpg') }}" class="img-responsive height150">
            <div class="title_nav_s">
                <a href="#"> Lorem ipsum dolor sit amet </a>
            </div>
        </div>
        <div class="col-md-3">
            <img src="{{ asset('assets/img/site/slide3.jpg') }}" class="img-responsive height150">
            <div class="title_nav_s">
                <a href="#"> Lorem ipsum dolor sit amet </a>
            </div>
        </div>
    </div>
</div>